Last Comment Bug 543332 - Update Help on Popup Windows preferences
: Update Help on Popup Windows preferences
Status: RESOLVED FIXED
: fixed-seamonkey2.0.4
Product: SeaMonkey
Classification: Client Software
Component: Help Documentation (show other bugs)
: Trunk
: All All
: -- normal (vote)
: seamonkey2.1a1
Assigned To: Jens Hatlak (:InvisibleSmiley)
:
Mentors:
Depends on:
Blocks: 423281
  Show dependency treegraph
 
Reported: 2010-01-31 08:45 PST by Jens Hatlak (:InvisibleSmiley)
Modified: 2010-02-09 15:27 PST (History)
0 users
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
patch (3.58 KB, patch)
2010-01-31 08:45 PST, Jens Hatlak (:InvisibleSmiley)
iann_bugzilla: review-
Details | Diff | Splinter Review
patch v1a [Checkin: comments 3 + 5] (3.63 KB, patch)
2010-02-01 14:44 PST, Jens Hatlak (:InvisibleSmiley)
iann_bugzilla: review+
kairo: approval‑seamonkey2.0.4+
Details | Diff | Splinter Review

Description Jens Hatlak (:InvisibleSmiley) 2010-01-31 08:45:50 PST
Created attachment 424486 [details] [diff] [review]
patch

While looking at bug 459578 I discovered that Help has not been updated for some of the latest changes to the Popup Windows preferences pane and the dialog that can be opened from there. Part of the changes were made in bug 441403.

@IanN: Bug 441403 comment 0, last sentence. ;-)
Comment 1 Ian Neal 2010-01-31 16:03:37 PST
Comment on attachment 424486 [details] [diff] [review]
patch

>+++ b/suite/locales/en-US/chrome/common/help/cs_priv_prefs_popup.xhtml
>   <li><strong>Play a sound</strong>: If you want a sound to play each time
>-    the browser blocks a popup, select this option and type the location of the
>-    sound file.
>+    the browser blocks a popup, select this option and choose System beep
>+    or Custom sound file. For the latter you can either type the location of
>+    the sound file or browse for it.
As far as I am aware, you can only browse not type the location in the new pref window.
>     <ul>
>-      <li><strong>Select</strong>: Click this to choose a sound file instead of
>+      <li><strong>Browse</strong>: Click this to choose a sound file instead of
>         typing its location in the field.</li>
This needs correcting too.
Comment 2 Jens Hatlak (:InvisibleSmiley) 2010-02-01 14:44:49 PST
Created attachment 424668 [details] [diff] [review]
patch v1a [Checkin: comments 3 + 5]
Comment 3 Jens Hatlak (:InvisibleSmiley) 2010-02-02 14:15:28 PST
Comment on attachment 424668 [details] [diff] [review]
patch v1a [Checkin: comments 3 + 5]

http://hg.mozilla.org/comm-central/rev/192025e17ba3
Comment 4 Jens Hatlak (:InvisibleSmiley) 2010-02-09 07:10:04 PST
Comment on attachment 424668 [details] [diff] [review]
patch v1a [Checkin: comments 3 + 5]

Requesting branch approval.

[KaiRo]	InvisibleSmiley: help changes are allowed, as long as the list of the help files stays the same
Comment 5 Jens Hatlak (:InvisibleSmiley) 2010-02-09 15:26:34 PST
Comment on attachment 424668 [details] [diff] [review]
patch v1a [Checkin: comments 3 + 5]

http://hg.mozilla.org/releases/comm-1.9.1/rev/167ea8785ebb

Note You need to log in before you can comment on or make changes to this bug.